<template>
    <div class="SkillList">
        <h3>{{ title }}</h3>
        <p>{{ description }}</p>
        <ul>
            <li v-for="con in content">
                <span>{{ con }}</span>
            </li>
        </ul>
    </div>
</template>

<script>
export default {
    props: ['title', 'content','description']
}
</script>

<style scoped>
h3 {
    font-size: 2rem;
    color: #fff;
}
ul {
    display: flex;
    list-style: none;
    flex-wrap: wrap;
    width: 100%;
}

li {
    width: 100%;
    flex: 1 0 30%;
    padding: 1rem;
    margin: 0 1rem 1rem 0;
    background: #171e29;
    height: 4.5rem;
    border-radius: 1rem;
}

li span {
    margin: 0;
    padding: 0;
    color: white;
    font-size: 1.5rem;
}
</style>